(877) 456-7632 info@msxgroup.com
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
Derek.Krebs

Moderator
Registered:
Posts: 105
Reply with quote  #1 
As asked recently by several Forecaster customers and prospects, Forecaster 7.0 IS certified with Windows 7 as confirmed by the system requirements on Microsoft's website:  http://download.microsoft.com/download/7/0/B/70B05EA3-233E-4677-A921-DA409B4EADF6/Forecaster_SystemReqs.xps

Rob.Diaz

Moderator
Registered:
Posts: 88
Reply with quote  #2 
Forecaster 7 continues to work with the latest operating systems.  Windows 8, Windows 8.1 and Windows Server 2012 all have no known issues with Forecaster 7 SP3 or higher, despite Microsoft not updating the system requirements documentation for these operating systems.

One note of caution when reviewing the existing System Requirements:  Forecaster 7 SP5 has inadvertently broken compatibility with Windows XP and Windows Server 2003, as documented in the Known Issues List for SP5. 

__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.